/*
Theme Name: Unos Glow
Template: unos
Version: 1.0.14
Text Domain: unos-glow
Author: wpHoot
Author URI: https://wphoot.com/
Theme URI: https://wphoot.com/themes/unos-glow/
Requires at least: 5.4
Tested up to: 6.6
Requires PHP: 7.4
Description: Fast Spacious and Clean Responsive theme for hobby bloggers, writers, holiday and travel, women, church websites. Glow has a soothing design with flexible layouts and numerous customization options. It is AMP and SEO friendly built with Fast loading and light weight code. Translation and multi-lingual ready code. Compatible with Jetpack, WooCommerce, Contact Form 7, Page Builder, Elementor and various other plugins. Theme support is available at https://wphoot.com/support/ You can also check out the theme instructions at https://wphoot.com/support/unos-glow/ and demo at https://demo.wphoot.com/unos-glow/ for a closer look.
Tags: grid-layout, one-column, two-columns, three-columns, left-sidebar, right-sidebar, block-styles, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, microformats, sticky-post, theme-options, threaded-comments, translation-ready, wide-blocks, e-commerce, entertainment, holiday
License: GNU General Public License 3.0
License URI: https://www.gnu.org/licenses/gpl-3.0.en.html

All files, unless otherwise stated, are released under the GNU General Public
License version 3.0 (https://www.gnu.org/licenses/gpl-3.0.en.html)
This theme, like WordPress, is licensed under the GPL.
*/
/**
 * -----------------------------------------------------------------------------------------------
 * PLEASE DO NOT MODIFY THIS FILE DIRECTLY UNLESS YOU KNOW WHAT YOU ARE DOING
 * 
 ** 'Additional Custom CSS' / 'Custom CSS' section in Customize Screen
 *  - This is the preferred location for small css snippets
 *  - These CSS rules are given highest priority
 *  - Your customizations remains unaffected by Theme updates (IMPORTANT!)
 * -----------------------------------------------------------------------------------------------
 */
body,
.has-small-font-size,
.has-regular-font-size,
.has-normal-font-size {
  line-height: 1.66666667rem;
}
blockquote small,
blockquote cite {
  line-height: 1.66666667rem;
}
.sub-footer,
.footer,
.widget_breadcrumb_navxt,
.sidebar {
  line-height: 1.66666667rem;
}
.widget_breadcrumb_navxt .breadcrumbs > .hoot-bcn-pretext:after {
  border-top: 1.33333333rem solid transparent;
  border-bottom: 1.33333333rem solid transparent;
}
/************* Headings *************/
h1,
h2,
h3,
h4,
h5,
h6,
.title {
  font-weight: 500;
  color: #333333;
}

h1 {
  font-size: 1.86666667rem;
}

h2 {
  font-size: 1.6rem;
}

.archive-big .entry-grid-content .entry-title,
.mixedunit-big .entry-grid-content .entry-title {
  font-size: 1.6rem;
}

h3,
.title,
.loop-title {
    font-size: 1.88888888rem;
    font-weight: 900;
    line-height: 1.3;
}

h4,
.entry-grid-content .entry-title,
.content .loop-title {
    font-size: 1.2rem;
}

h5,
.archive-mosaic .entry-title {
  font-size: 1.06666667rem;
}

.titlefont {
  font-weight: 500;
}

small,
cite,
.small,
.small-font,
.wordpress figcaption,
.more-link,
.comment-meta-block,
.comment-edit-link,
.comment-by-author,
#respond label,
#topbar,
div.menu-side-box,
aside.sidebar-header-sidebar,
.below-header,
.wp-caption-text,
.number-block-content > p:last-child > a:last-child,
.vcard-content > p:last-child > a:last-child {
  font-size: 0.86666667rem;
  line-height: 1.333333rem;
}

#topbar {
  overflow: inherit;
}

/**
 * Header (Topbar, Header, Main Nav Menu)
 * ========================================================
 */
/************* Topbar *************/
#topbar .widget_nav_menu {
  margin: 5px 1rem;
}

/************* Header Layout *************/
#header {
  /*border-bottom: solid 1px rgba(0, 0, 0, 0.14);*/
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 999;
    background: rgba(255,255,255,0.5);
}

#header-primary,
#header-supplementary,
.below-header {
  border-bottom: none;
}

#header-primary {
    border-bottom: dotted 1px;
}

#header-supplementary.with-menubg {
  border-bottom: solid 1px rgba(0, 0, 0, 0.14);
}

@media only screen and (max-width: 969px) {
  #header-aside {
    padding: 0;
    border-top: none;
  }
}

/************* Logo *************/
/* Text Logo */
#site-title {
  color: #555;
  font-weight: 700;
}

#site-description {
  margin: 0;
}

.site-description {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.site-description:before,
.site-description:after {
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  max-width: 100px;
  border-bottom: solid 1px;
}

.site-description:before {
  margin-right: 5px;
}

.site-description:after {
  margin-left: 5px;
}

.site-description span {
  flex-shrink: 0;
  max-width: 80%;
  text-align: inherit;
}

/*** Responsive Logo ***/
@media only screen and (max-width: 969px) {
  #page-wrapper #site-description {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    margin: 0 7px;
  }
}

/************* Nav Menus *************/
.nav-menu {
  position: relative;
  bottom: -1px;
}

.menu-items {
  /* Current & Hover */
  /* Title & Description */
}

.menu-items > li > a {
  color: #333;
}

.menu-items > li > a .menu-title {
  word-spacing: 2px;
}

.menu-items li {
  position: relative;
}

.menu-items > li.current-menu-item:not(.nohighlight):after,
.menu-items > li.current-menu-ancestor:after,
.menu-items > li:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  /*border-bottom: solid 3px #ff9f9c;*/
}

.menu-items ul a {
  font-size: 0.93333333rem;
  line-height: 1.2142rem;
}

.menu-items ul .menu-description {
  font-size: 0.857142rem;
  line-height: 1.25rem;
}

.menu-items .menu-description {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

/* Menu Tag */
.menu-items > li > a .menu-hoottag {
  display: block;
}

.menu-hoottag {
  display: none;
  position: absolute;
  left: 100%;
  bottom: 100%;
  padding: 2px 5px;
  white-space: nowrap;
  font-weight: normal;
  font-size: 12px;
  line-height: 1rem;
  border: none;
  border-color: #ff9f9c;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
}

.menu-hoottag:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 4px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-top: 5px solid;
  border-top-color: inherit;
  border-right: 5px solid transparent;
}

.menu-hoottag {
  margin-bottom: 5px;
  margin-left: -30px;
}

@media only screen and (min-width: 970px) {
  #header.stuck .menu-hoottag {
    display: none;
  }
}

@media only screen and (max-width: 969px) {
  .menu-items > li > a .menu-title {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
    
  .menu-hoottag {
    position: static;
    white-space: break-spaces;
    margin: 0 5px 0 2px;
  }
    
  .menu-hoottag:after {
    visibility: hidden;
  }
    
  .mobilemenu-inline .menu-items {
    border-bottom: solid 1px rgba(0, 0, 0, 0.28);
  }
    
  .menu-items > li.current-menu-item:not(.nohighlight),
  .menu-items > li.current-menu-ancestor,
  .menu-items > li:hover {
    background: rgba(0, 0, 0, 0.03);
  }
    
  .menu-items > li.current-menu-item:not(.nohighlight):after,
  .menu-items > li.current-menu-ancestor:after,
  .menu-items > li:hover:after {
    bottom: 0;
    top: 0;
    left: 0;
    right: auto;
    display: block;
    border-left: solid 3px #ff9f9c;
  }
}

@media only screen and (min-width: 970px) {
  .header-supplementary-center .menu-items > li > a {
    text-align: center;
  }
    
  .header-supplementary-center .nav-menu .sf-menu.sf-arrows > li > a.sf-with-ul {
    padding-right: 15px;
    padding-left: 15px;
  }
    
  .header-supplementary-center .sf-menu.sf-arrows .sf-with-ul .menu-title:after {
    position: relative;
    right: -5px;
    margin: 0;
    top: 0;
  }
    
  .header-supplementary-center .sf-menu.sf-arrows ul .sf-with-ul .menu-title:after {
    position: absolute;
    top: 50%;
    right: -2px;
    margin-top: -0.5rem;
  }
}

/************* Menu Side Header *************/
.menu-side-box {
  color: #333333;
}

@media only screen and (max-width: 969px) {
  .menu-side-box {
    border-top: none;
  }
}

/************* Aside Header *************/
/************* Below Header *************/
.below-header {
  padding: 0;
  position: relative;
}

.below-header:before {
  content: "\00a0";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.03);
}

/************* Page Template - Landing *************/
.page-template-landing #main.main {
  padding-bottom: 0;
}

.page-template-landing #page-wrapper .main-content-grid {
  margin-top: 0;
}

.page-template-landing .entry-content {
  border-bottom: none;
}

.page-template-landing .entry-the-content {
  margin: 2.66666667rem 0;
}

/************* Loop Meta *************/
/*.main > .loop-meta-wrap:not(.loop-meta-withbg) {
  -webkit-box-shadow: inset 0px 8px 12px -8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 8px 12px -8px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 8px 12px -8px rgba(0, 0, 0, 0.2);
}*/

.entry-featured-img-headerwrap {
  height: 400px;
}

.content .loop-meta-wrap.pageheader-bg-incontent,
.content .loop-meta-wrap.pageheader-bg-both {
  border: solid 1px rgba(0, 0, 0, 0.03);
}

/************* Entry Meta Byline (Singular Post Page) *************/
.entry-byline {
  opacity: 1;
  filter: alpha(opacity=100);
}

/************* <main> #content *************/
.main > .main-content-grid:first-child {
  margin-top: 25px;
  /*@widgetMargin/2*/
}

/************* Single Post (Single Post Page) *************/
.entry-the-content {
  font-size: 1.06666667rem;
  line-height: 1.88888889rem;
}

.more-link {
  font-weight: 500;
}

.entry-grid .more-link {
  font-size: 0.86666667rem;
  line-height: 1.333333rem;
  opacity: 1;
  filter: alpha(opacity=100);
  font-weight: 500;
}

.archive-mosaic .more-link a {
  font-size: inherit;
  line-height: inherit;
}

.content-frontpage > .frontpage-area-boxed:first-child {
  margin-top: 25px;
  /*@widgetMargin/2*/
}

.frontpage-widgetarea.frontpage-area-boxed:first-child .hootkitslider-widget {
  margin: 0;
}

/*Overwrite parent css since we are now reducing first boxed area margin-top*/
/************* Sidebars *************/
/**
 * Theme and WordPress Plugins
 * ========================================================
 */
/************* Woocommerce *************/
.woocommerce div.product .woocommerce-tabs .panel {
  border-bottom: none;
}

.woo-single-product-upsell-heading,
.woo-single-product-related-heading,
.woo-cart-totals-heading,
.woo-cart-cross-sells {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.woo-single-product-upsell-heading:before,
.woo-single-product-related-heading:before,
.woo-cart-totals-heading:before,
.woo-cart-cross-sells:before,
.woo-single-product-upsell-heading:after,
.woo-single-product-related-heading:after,
.woo-cart-totals-heading:after,
.woo-cart-cross-sells:after {
  opacity: 0.33;
  filter: alpha(opacity=33);
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  border-bottom: solid 1px;
}

.woo-single-product-upsell-heading:before,
.woo-single-product-related-heading:before,
.woo-cart-totals-heading:before,
.woo-cart-cross-sells:before {
  margin-right: 8px;
}

.woo-single-product-upsell-heading:after,
.woo-single-product-related-heading:after,
.woo-cart-totals-heading:after,
.woo-cart-cross-sells:after {
  margin-left: 8px;
}

.woo-single-product-upsell-heading span,
.woo-single-product-related-heading span,
.woo-cart-totals-heading span,
.woo-cart-cross-sells span {
  flex-shrink: 0;
  max-width: 80%;
  text-align: inherit;
}

.woo-cart-totals-heading:before,
.woo-cart-cross-sells:before {
  display: none;
}

/************* Newsletter *************/
/*** Newsletter ***/
.widget_newsletterwidget,
.widget_newsletterwidgetminimal {
  background: #ff9f9c;
  color: #ffffff;
}

.widget_newsletterwidget .widget-title,
.widget_newsletterwidgetminimal .widget-title {
  color: inherit;
  font-family: inherit;
  font-style: normal;
  border: none;
  padding: 0;
  margin-bottom: 5px;
}

.widget_newsletterwidget label,
.widget_newsletterwidgetminimal label {
  font-weight: normal;
  margin: 0 0 3px 2px;
}

.widget_newsletterwidget input.tnp-submit[type=submit],
.widget_newsletterwidgetminimal input.tnp-submit[type=submit] {
  border: 1px solid;
}

.widget_newsletterwidget input.tnp-submit[type=submit]:hover,
.widget_newsletterwidgetminimal input.tnp-submit[type=submit]:hover {
  color: inherit;
  background: rgba(0, 0, 0, 0.2);
}

.widget_newsletterwidget input[type=text],
.widget_newsletterwidgetminimal input[type=text],
.widget_newsletterwidget input[type=email],
.widget_newsletterwidgetminimal input[type=email],
.widget_newsletterwidget select,
.widget_newsletterwidgetminimal select,
.widget_newsletterwidget input[type=text]:focus,
.widget_newsletterwidgetminimal input[type=text]:focus,
.widget_newsletterwidget input[type=email]:focus,
.widget_newsletterwidgetminimal input[type=email]:focus,
.widget_newsletterwidget select:focus,
.widget_newsletterwidgetminimal select:focus {
  background: rgba(0, 0, 0, 0.1);
  border: solid 1px rgba(255, 255, 255, 0.15);
  color: inherit;
}

.tnp-widget-minimal input.tnp-submit {
  border: 1px solid;
  border-color: inherit;
}

/**
 * Footer
 * ========================================================
 */
/************* Sub Footer *************/
.sub-footer {
  border-top: solid 1px rgba(0, 0, 0, 0.14);
}

/************* Footer *************/
.footer {
  background: #fff;
  border-top: solid 1px rgba(0, 0, 0, 0.14);
}

/************* Post Footer *************/
.post-footer {
  background: #f8b62c;
  padding: 1rem 0;
  border-top: none;
}

.post-footer .credit {
  display: inline-block;
  min-width: 100%;
  margin: 0;
  padding: 1.5rem 0;
}

/************* Sticky Header *************/
@media only screen and (min-width: 970px) {
  #header.stuck {
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
  }
}

/************* Typography *************/
/** Subtitles: Color, LineHeight, Size **/
/* Font declarations: color, size, line-height  <<same for entry byline>>
 * Family, transform and style are consistent throughout and controlled using user option
 */
.hoot-subtitle,
.entry-byline,
.post-gridunit-subtitle .entry-byline,
.hk-gridunit-subtitle .entry-byline,
.posts-listunit-subtitle .entry-byline,
.hk-listunit-subtitle .entry-byline,
.content-block-subtitle .entry-byline {
  color: #838383;
}

div.loop-meta-withbg .entry-byline {
  color: inherit;
}

div.post-gridunit-subtitle .entry-byline,
div.hk-gridunit-subtitle .entry-byline {
  color: inherit;
}

.content-block-style5 .hoot-subtitle,
.content-block-style6 .hoot-subtitle,
.content-block-style5 .entry-byline,
.content-block-style6 .entry-byline {
  color: inherit;
}

.notice-content .hoot-subtitle {
  color: inherit;
}

/* Subtitles Links */
.hoot-subtitle a {
  color: inherit;
}

.hoot-subtitle a:hover {
  color: inherit;
  text-decoration: underline;
}

/** Widget Titles & Subtitles **/
.widget .viewall-bottom {
  margin-top: 1rem;
}

.viewall a {
  border: solid 1px;
}

.widget div.viewall {
  font-size: 12px;
  line-height: 16px;
}

.widget .viewall a {
  padding: 2px 0;
  width: 65px;
  display: inline-block;
  text-align: center;
}

.lightSliderVertical .lSAction > a {
  width: 25px;
  height: 22px;
}

.lightSliderVertical .lSAction > a:after {
  line-height: 22px;
}

.widget-title-wrap.hastitle + .widget-subtitle {
  margin-top: -15px;
}

.widget-title-wrap + .widget-subtitle {
  margin-top: -37px;
}

.widget-title-wrap.hasviewall + .widget-subtitle {
  margin-right: 70px;
}

.widget-title-wrap.hasnav + .widget-subtitle {
  margin-right: 56px;
}

.widget-title-wrap.hasviewall.hasnav + .widget-subtitle {
  margin-right: 126px;
}

.widget-title {
  margin-bottom: 15px;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.widget-title:before,
.widget-title:after {
  opacity: 0.33;
  filter: alpha(opacity=33);
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  border-bottom: solid 1px;
}

.widget-title:before {
  margin-right: 8px;
}

.widget-title:after {
  margin-left: 8px;
}

.widget-title span {
  flex-shrink: 0;
  max-width: 80%;
  text-align: inherit;
}

.widget-subtitle {
  text-align: left;
  margin-bottom: 15px;
}

.widget-title-wrap.hastitle + .widget-subtitle {
  text-align: center;
}

.sidebar .widget-title span {
  text-align: left;
}

.sidebar .widget-title:before {
  display: none;
  align-items: flex-start;
}

.sidebar .widget-subtitle.hoot-subtitle {
  text-align: left;
}

.sidebar .widget-title,
.sub-footer .widget-title,
.footer .widget-title {
  font-size: 1.33333333rem;
  font-weight: 500;
  text-transform: none;
  padding: 0;
}

/** Misc Subtitles **/
.notice-content .hoot-subtitle {
  margin: 5px 0;
}

.notice-title + .hoot-subtitle {
  margin-top: -5px;
}

/**/
h3.widget-header {
    position: relative;
    padding: 1rem 0;
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 3rem;
    color: #c1461f;
    display: flex;
    justify-content: center;
    /*left: 50%;
     right: 50%;
     margin-left: -50vw;
     margin-right: -50vw;
    width: 100vw;
    background: #ffe985;*/
}

/*h3.widget-header span::before, h3.widget-header span::after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    left: 0;
    color: #000;
}*/

h3.widget-header span {
    padding: 26px 28px;
    display: inline-block;
    position: relative;
    width: 100%;
    color: #000;
    font-weight: 900;
}

h3.widget-header span b {
    color: #e27933;
    border-bottom: dotted 3px;
}

h3.widget-header span:before {
    top: 0;
}

h3.widget-header span:after {
    bottom: 0;
}


/*h3.widget-header:before {
    left: -1rem;
}

h3.widget-header:after {
    right: -1rem;
}

#frontpage-area_b {
    color: #fff;
}*/

/*
#frontpage-area_b_1 h3.widget-header:before,
#frontpage-area_b_1 h3.widget-header:after {
    border-top: 8px dotted #fff;
}*/